#
# embedXcode
# ----------------------------------
# Embedded Computing on Xcode
#
# Copyright © Rei VILO, 2010-2017
# http://embedxcode.weebly.com
# All rights reserved
#
# Last update: Oct 09, 2017 release 8.1.3
#

# ----------------------------------
# DO NOT EDIT THIS FILE.
# ----------------------------------
#
EMBEDXCODE_RELEASE              = 8.1.3
EMBEDXCODE_DATE                 = Oct 09, 2017
EMBEDXCODE_MESSAGE              = Improved Distribute target


# Arduino with Boards Manager
# ----------------------------------
#
ARDUINO_IDE_RELEASE             = 1.8.5

ARDUINO_IDE_AVR_RELEASE         = 1.6.20
ARDUINO_IDE_AVRDUDE_RELEASE     = 6.3.0-arduino9
ARDUINO_IDE_GCC_AVR_RELEASE     = 4.9.2-atmel3.5.4-arduino2

# Boards for Arduino with Boards Manager
#
ADAFRUIT_AVR_RELEASE            = 1.4.9
ADAFRUIT_SAMD_RELEASE           = 1.0.19
ADAFRUIT_NRF52_RELEASE          = 0.7.5
ADAFRUIT_CMSIS_RELEASE          = 4.5.0
ADAFRUIT_CMSIS_ATMEL_RELEASE    = 1.1.0

ARDUCAM_ESP_RELEASE             = 2.2.0
ARDUCAM_ESP_TOOLS_RELEASE       = 0.4.8
ARDUCAM_ESP_MKSPIFFS_RELEASE    = 0.1.2
ARDUCAM_ESP_EXTENSA_RELEASE     = 1.20.0-26-gb404fb9-2

ARDUINO_AVR_RELEASE             = 1.6.20
ARDUINO_NRF52_RELEASE           = 1.0.1
#ARDUINO_NRF52_RELEASE           = 1.0.2-2-dd52a7c
ARDUINO_SAM_RELEASE             = 1.6.11
ARDUINO_SAMD_RELEASE            = 1.6.16
ARDUINO_STM32F4_RELEASE         = 1.0.1
ARDUINO_AVRDUDE_RELEASE         = 6.3.0-arduino9
ARDUINO_GCC_AVR_RELEASE         = 4.9.2-atmel3.5.4-arduino2
ARDUINO_GCC_ARM_RELEASE         = 4.8.3-2014q1
ARDUINO_BOSSAC_RELEASE          = 1.7.0
ARDUINO_CMSIS_RELEASE           = 4.5.0
ARDUINO_CMSIS_ATMEL_RELEASE     = 1.1.0
ARDUINO_OPENOCD_RELEASE         = 0.9.0-arduino6-static
ARDUINO_MINICORE_RELEASE        = 1.0.3
ARDUINO_NRF5X_TOOLS_RELEASE     = 9.3.1

CHIPKIT_RELEASE                 = 1.4.3
PIC32_GCC_RELEASE               = 1.43-pic32gcc
PIC32_PROG_RELEASE              = v2.1.24

COSA_AVR_RELEASE                = 1.2.0

DIGISTUMP_AVR_RELEASE           = 1.6.7
DIGISTUMP_OAK_RELEASE           = 1.0.6
DIGISTUMP_SAM_RELEASE           = 1.6.5
DIGISTUMP_OAK_ESPTOOLS_RELEASE  = 0.9.1
DIGISTUMP_OAK_MKSPIFFS_RELEASE  = 0.1.2
DIGISTUMP_OAK_OAKCLI_RELEASE    = 1.0.2
DIGISTUMP_OAK_EXTENSA_RELEASE   = 1.20.0-26-gb404fb9-2

ESP8266_RELEASE                 = 2.3.0
ESPTOOLS_RELEASE                = 0.4.9
ESP8266_EXTENSA_RELEASE         = 1.20.0-26-gb404fb9-2
ESP32_RELEASE                   = 0.0.6
ESP32_EXTENSA_RELEASE           = 1.22.0-61-gab8375a-5.2.0

INTEL_EDISON_RELEASE            = 1.6.7+1.0
INTEL_GALILEO_RELEASE           = 1.6.7+1.0
INTEL_CURIE_RELEASE             = 2.0.2
INTEL_ARC_RELEASE               = 1.6.9+1.0.1
INTEL_CORE2_RELEASE             = 1.6.2+1.0
INTEL_I586_RELEASE              = 1.6.2+1.0
INTEL_UPLOAD_RELEASE            = 1.6.2+1.0
INTEL_CURIE_UPLOAD_RELEASE      = 2.0.1

LINKIT_ONE_RELEASE              = 1.1.23
LINKIT_DUO_RELEASE              = 0.1.8
LINKIT_RTOS_RELEASE             = 0.9.7
LINKIT_TOOLS_RELEASE            = 1.1.23
LINKIT_FLASH_TOOL_RELEASE       = 1.4.2

LITTLEROBOTFRIENDS_AVR_RELEASE  = 1.6.0

MICROSOFT_AZ3166_RELEASE        = 1.1.1
MICROSOFT_GCC_ARM_RELEASE       = 5_4-2016q3
MICROSOFT_OPENOCD_RELEASE       = 0.10.0

MOTEINO_AVR_RELEASE             = 1.3.0

PANSTAMP_AVR_RELEASE            = 1.5.7
PANSTAMP_MSP_RELEASE            = 1.0.8

REDBEAR_AVR_RELEASE             = 1.0.3
REDBEAR_DUO_RELEASE             = 0.3.1
REDBEAR_NRF51_RELEASE           = 1.0.8
REDBEAR_NRF52_RELEASE           = 0.0.2
REDBEAR_GCC_ARM_RELEASE         = 4.8.3-2014q1
REDBEAR_GCC_SPECIAL_RELEASE     = 4.9-2015-q3
REDBEAR_OPENOCD_RELEASE         = 0.10.0-dev-nrf5

RFDUINO_RELEASE                 = 2.3.1
SIMBLEE_RELEASE                 = 1.1.4

SEEEDUINO_AVR_RELEASE           = 1.0.0

STM32DUINO_F1_RELEASE           = 2017.9.21
STM32DUINO_F3_RELEASE           = 2017.9.21
STM32DUINO_F4_RELEASE           = 2017.9.21
STM32DUINO_TOOLS_RELEASE        = 1.0.9

TINYCIRCUITS_SAMD_RELEASE       = 1.0.7

UDOO_NEO_RELEASE                = 1.6.7
UDOO_GCC_ARM_RELEASE            = 4.9-2014q4-20141203
UDOO_CLIENT_RELEASE             = 1.2


# Energia with Boards Manager
# ----------------------------------
#
ENERGIA_IDE_RELEASE             = 1.6.10E18

ENERGIA_IDE_MSP430_RELEASE      = 1.0.1
ENERGIA_IDE_DSLITE_RELEASE      = 6.2.1.1594

# Boards for Energia with Boards Manager
#
ENERGIA_C2000_RELEASE           = 0.9.0
ENERGIA_CC1310_EMT_RELEASE      = 4.9.1
ENERGIA_CC2600_EMT_RELEASE      = 0.9.0
ENERGIA_CC3200_RELEASE          = 1.0.2
ENERGIA_CC3200_EMT_RELEASE      = 1.0.0
ENERGIA_MSP430_RELEASE          = 1.0.2
#ENERGIA_MSP430_RELEASE          = 2.0.1
ENERGIA_MSP432_EMT_RELEASE      = 3.8.0
ENERGIA_MSP432_RED_EMT_RELEASE  = 4.9.1
ENERGIA_TIVAC_RELEASE           = 1.0.2
ENERGIA_GCC_MSP_RELEASE         = 4.6.4
ENERGIA_GCC_ARM_RELEASE         = 4.8.4-20140725
ENERGIA_CC3200_PROG_RELEASE     = 1.1.4
ENERGIA_DSLITE_RELEASE          = 7.2.0.2096
ENERGIA_C2000_TOOLS_RELEASE     = 15.3.0
ENERGIA_INO2CPP_RELEASE         = 1.0.2


# Other IDEs
# ----------------------------------
#
GLOWDUINO_IDE_TEENSY_RELEASE    = 1.34
LIGHTBLUE_IDE_LIGHTBLUE_RELEASE = 1.6.3
MICRODUINO_IDE_AVR_RELEASE      = 1.8.4
TEENSYDUINO_IDE_TEENSY_RELEASE  = 1.39

WIRING_IDE_AVR_RELEASE          = v1.0.1-dev
ROBOTIS_OPENCM_IDE_AVR_RELEASE  = v1.0.2
MAPLE_IDE_ARM_RELEASE           = v0.0.12
